Comment 3 for bug 609019

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package bzr-gtk - 0.98.0+bzr692-1ubuntu1

---------------
bzr-gtk (0.98.0+bzr692-1ubuntu1) maverick; urgency=low

  * Merge from debian unstable(LP: #609019). Remaining changes:
    - Remove build/ directory on clean (for building twice in a row).
    - debian/control: Wrap and Sort dependencies.
    - Switch to debhelper 7.
    - Use debian/bzr-gtk.install instead of using install/bzr-gtk target and
      remove DEB_DH_INSTALL_SOURCEDIR (requires debhelper 7).

bzr-gtk (0.98.0+bzr692-1) unstable; urgency=low

  * New upstream snapshot.
   + Copes with newer versions of gnomekeyring raising IOError.
     Closes: #581820
  * Bump standards version to 3.9.0.
  * Add Recommends of Olive, as it is no longer included upstream but split out
    into a separate package.
 -- Bhavani Shankar <email address hidden> Fri, 23 Jul 2010 11:08:23 +0530